Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Oct 2022 07:35:13 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I bought several kappa track pants and I didn’t like the fabric at all
But there is two pants that came without a barcode ticket on them “kappa track pants  with drawstring closure”  and 
“Kappa track pants with pockets and tape detail” 
So when i tried to return them the cashier told me that they can’t return it
What should I do with them?
Order number # 6351890698. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3180057